[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuActionLink.SetShortCut

SetShortCut - specifies the ShortCut for the Item and action

## Declaration

Source position: menus.pp line 82

`protected procedure TMenuActionLink.SetShortCut(`
`Value: TShortCut`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.